{
	"name": "table/external/4d/order/lang/fi/order_row-sales.json",
	"language": {
		"sor": "Myyntitilauksen rivi",
		"sor.additional_data": "Lisädata",
		"sor.amount_to_collect": "Kerättävä",
		"sor.calc_sales_price_total": "Laskenn MH/mrä",
		"sor.change_id": "Muutos ID",
		"sor.collected_amount": "Kerätty",
		"sor.commission": "Komissio",
		"sor.commission__unit": "Komissio/yks",
		"sor.commission_percent": "Komissio %",
		"sor.confirmed_delivery_date": "Vahv. toim. pv",
		"sor.cost_center": "Kustannuspaikka",
		"sor.cost_price_total": "Omakustannus/mrä",
		"sor.creator_id": "Lisääjä id",
		"sor.critical_start_date": "Kriittinen alkupv",
		"sor.critical_start_difference": "Kritt. alkupäivän ero",
		"sor.critical_start_time": "Kriittinen alkuaika",
		"sor.customer_project": "As. projekti",
		"sor.customer_row_number": "Asiak erätunnus",
		"sor.delivered_before": "Aik. toimitettu",
		"sor.delivered_date": "Toimituspäivä",
		"sor.delivered_quantity": "Toimitettu mrä",
		"sor.delivery_date": "Tot. toim. pv",
		"sor.delivery_state": "Toim. tila",
		"sor.delivery_time": "Toimitusaika",
		"sor.discount_amount": "Alennus",
		"sor.discount_percentage": "Alennus %",
		"sor.dispatch_note_id": "Lähetyslista",
		"sor.est_finish_difference": "Arv. valm. päivän ero",
		"sor.est_manufacture_date": "Arvioitu valmistumispäivä",
		"sor.est_manufacture_time": "Arvioitu valmistumisaika",
		"sor.explanation": "Selitys",
		"sor.firm_id": "Firma",
		"sor.first_conf_delivery_date": "Ens. vah. toim. pv",
		"sor.in_dispatch_note": "On lähetteessä",
		"sor.in_enclosure": "Liitteessä",
		"sor.info": "Lisätietoja",
		"sor.invoice_id": "Lasku",
		"sor.make_invoice": "Laskutetaan",
		"sor.marketing_support": "Markk. tuki",
		"sor.marketing_support__unit": "Markk. tuki/yks",
		"sor.marketing_support_percent": "Markk. tuki %",
		"sor.material_act_arrival_date": "Mat. tot. tulopv",
		"sor.material_cost": "Materiaalien omakust.",
		"sor.material_est_arrival_date": "Mat. arv. tulopv",
		"sor.material_margin": "Materiaalikate yht.",
		"sor.material_margin_percentage": "Materiaalikate %",
		"sor.modifier_id": "Muuttaja id",
		"sor.need_calculation_type": "Tarvelaskentatyyppi",
		"sor.no_printing": "Ei tulosteta",
		"sor.number_of_packets": "Pakettien lkm",
		"sor.order_amount_2": "Tilattu määrä 2",
		"sor.order_state": "Til. tila",
		"sor.ordered_amount": "Tilattu määrä",
		"sor.packet__length": "Pituus/paketti",
		"sor.pallet_number": "Lavanumero",
		"sor.parcel_code": "Pakettitunnus",
		"sor.partial_delivery_number": "Alaerä",
		"sor.position_": "Positio",
		"sor.postcalc_date": "Jälkilaskentapäivä",
		"sor.price__unit": "Yksikköhinta",
		"sor.price__unit_2": "Yksikköhinta 2",
		"sor.price_group": "Hintaryhmä",
		"sor.price_with_vat__unit": "á Hinta alv/yks",
		"sor.pricing_state": "Hinnoittelu",
		"sor.product_id": "Tuote",
		"sor.production_lot": "Valmistuserä",
		"sor.production_state": "Valmistustila",
		"sor.project_id": "Projekti",
		"sor.purchase_order__row": "Ostotilausrivi",
		"sor.record_id": "ID",
		"sor.remove_from_stock": "Poista varastosta",
		"sor.row_number": "Rivinumero",
		"sor.sales_margin": "Kate yht.",
		"sor.sales_margin_percentage": "Kate %",
		"sor.sales_order_code_id": "Myyntikoodi",
		"sor.sales_order_id": "Myyntitilaus",
		"sor.sales_price_total": "Myyntihinta mrä",
		"sor.sales_probability": "Kaupan todennäköisyys",
		"sor.serial_number": "Sarjanumero",
		"sor.stock_event": "Varastotapahtuma",
		"sor.tariff_heading": "Tullinimike",
		"sor.transfer_id": "Siirtotunnus",
		"sor.transfer_state": "Siirtotila",
		"sor.type_": "Tyyppi",
		"sor.unit": "Yksikkö",
		"sor.unit_2": "Yksikkö 2",
		"sor.unit_price__volume": "Yksikköhinta/tilavuus",
		"sor.units__packet": "Määrä/paketti",
		"sor.units__x_packet": "Kpl/x paketti",
		"sor.units__y_packet": "Kpl/y paketti",
		"sor.vat_percentage": "Alv prosentti",
		"sor.vat_price": "Alv hinta",
		"sor.volume": "Tilavuus",
		"sor.waiting_for_delivery": "Jäljellä määrä",
		"sor.waybill_id": "Rahtikirja",
		"sor.work_phase_number": "Työvaihe nro"
	}
}
